/**
 * air-hockey.css
 *
 * update: 2018.4.19
 **/

#sdContainer-AiRhockey .sdMainVisual .item {
  background-color: #fafcfc;
  background-size: cover;
  background-image: url("../img/mainvisual.jpg") !important;
}
@media (max-width: 640px) {
  #sdContainer-AiRhockey .sdMainVisual .item {
    background-image: url("../img/mainvisual_sp.jpg") !important;
  }
}

#sdContainer-AiRhockey .sd-content .intro h2 {
  line-height: 1.75;
  color: #656565;
}
#sdContainer-AiRhockey .sd-content .intro p {
  letter-spacing: -0.04em;
}
#sdContainer-AiRhockey .sd-content section {
  margin-top: 90px;
}
#sdContainer-AiRhockey .sd-content section .img-box {
  margin-top: 70px;
}
#sdContainer-AiRhockey .sd-content section .txt-box {
  margin: 0 auto;
  max-width: 710px;
}
#sdContainer-AiRhockey .sd-content section h3 {
  text-align: center;
  position: relative;
  z-index: 1;
  font-size: 137.5%;
  font-weight: 400;
  line-height: 1.5;
  color: #656565;
}
#sdContainer-AiRhockey .sd-content section p {
  margin-top: 35px;
  position: relative;
  z-index: 1;
  font-size: 81.3%;
  line-height: 1.95;
  color: #656565;
}
#sdContainer-AiRhockey .sd-content section p + p {
  margin-top: 25px;
}
#sdContainer-AiRhockey .sd-content section p.caption {
  margin-top: 10px;
  font-size: 11px;
  line-height: 1.6;
  text-align: center;
}
#sdContainer-AiRhockey .sd-content section p.center {
  text-align: center;
}
#sdContainer-AiRhockey .sd-content section.intro {
  margin-top: 0;
}
#sdContainer-AiRhockey .sd-content section.no-01 {
  margin-top: 70px;
}
/*
#sdContainer-AiRhockey .sd-content section.no-01 img {
  width: 100%;
  height: auto;
}
#sdContainer-AiRhockey .sd-content section.no-01 .mod-youtube {
  display: none;
}
*/
#sdContainer-AiRhockey .sd-content section.no-04 .txt-box p:last-of-type {
  margin-top: 90px;
}

@media (max-width: 640px) {
  #sdContainer-AiRhockey .sd-content .intro p {
    text-align: left;
  }
  #sdContainer-AiRhockey .sd-content section p.caption {
    text-align: left;
  }
  #sdContainer-AiRhockey .sd-content section p.center {
    text-align: left;
  }
  #sdContainer-AiRhockey .sd-content section {
    margin-top: 70px;
  }
  #sdContainer-AiRhockey .sd-content section .img-box {
    margin-top: 40px;
  }
  #sdContainer-AiRhockey .sd-content section.intro {
    margin-top: 0;
  }
  #sdContainer-AiRhockey .sd-content section.no-01 {
    margin-top: 50px;
  }
  /*
  #sdContainer-AiRhockey .sd-content section.no-01 .colorbox-movie {
    display: none;
  }
  #sdContainer-AiRhockey .sd-content section.no-01 .mod-youtube {
    display: block;
  }
*/
  #sdContainer-AiRhockey .sd-content section.no-04 .txt-box p:last-of-type {
    margin-top: 70px;
  }
}

/*----------------------------------------
  section.no-01
----------------------------------------*/
#sdContainer-AiRhockey section.no-01 .embed {
  display: none;
}

@media (max-width: 640px) {
  #sdContainer-AiRhockey section.no-01 .thickbox {
    display: none;
  }
  #sdContainer-AiRhockey section.no-01 .embed {
    display: block;
  }
}

/**
 * utility.css
 *
 * update: 2018/04/19
 * version: 1.0.1
 **/
/* images */
#sdContainer-AiRhockey .wfb {
  width: 100%;
}
#sdContainer-AiRhockey .wfb img {
  width: 100%;
}

/* flex-box */
#sdContainer-AiRhockey .flex-container {
  display: flex;
  flex-wrap: nowrap;
}

#sdContainer-AiRhockey .wrap {
  flex-wrap: wrap;
}

#sdContainer-AiRhockey .jc-sb {
  justify-content: space-between;
}

#sdContainer-AiRhockey .flex-item img {
  width: 100%;
}

/* flex columns */
#sdContainer-AiRhockey .col .flex-item {
  margin-right: 10px;
}
#sdContainer-AiRhockey .col .flex-item:last-of-type {
  margin-right: 0;
}

#sdContainer-AiRhockey .col-2 .flex-item {
  flex: 1 1 40%;
}
#sdContainer-AiRhockey .col-2 .flex-item:nth-of-type(even) {
  margin-right: 0;
}
#sdContainer-AiRhockey .col-2 .flex-item:nth-of-type(n + 3) {
  margin-top: 10px;
}

#sdContainer-AiRhockey .col-3 .flex-item {
  flex: 1 1 30%;
}
#sdContainer-AiRhockey .col-3 .flex-item:nth-of-type(3n) {
  margin-right: 0;
}
#sdContainer-AiRhockey .col-3 .flex-item:nth-of-type(n + 4) {
  margin-top: 10px;
}

#sdContainer-AiRhockey .col-4 .flex-item {
  flex: 1 1 20%;
}
#sdContainer-AiRhockey .col-4 .flex-item:nth-of-type(even) {
  margin-right: 0;
}
#sdContainer-AiRhockey .col-4 .flex-item:nth-of-type(4n) {
  margin-right: 0;
}
#sdContainer-AiRhockey .col-4 .flex-item:nth-of-type(n + 5) {
  margin-top: 10px;
}

@media (max-width: 640px) {
  #sdContainer-AiRhockey .col .flex-item {
    margin-right: 1.0638297%;
  }

  #sdContainer-AiRhockey .col-2 .flex-item:nth-of-type(n + 3) {
    margin-top: 1.0638297%;
  }

  #sdContainer-AiRhockey .col-3 .flex-item:nth-of-type(n + 4) {
    margin-top: 1.0638297%;
  }

  #sdContainer-AiRhockey .col-4 .flex-item:nth-of-type(n + 5) {
    margin-top: 1.0638297%;
  }
}
